Ubuntu

Activity log for bug #872734

Date Who What changed Old value New value Message
2011-10-12 08:50:55 Goldhead bug added bug
2011-10-12 09:22:15 Konstantin Khlebnikov attachment added fix-block-size-ioctl-error-handing.patch https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/872734/+attachment/2538147/+files/fix-block-size-ioctl-error-handing.patch
2011-10-12 11:08:03 Konstantin Khlebnikov attachment added fixed https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/872734/+attachment/2538257/+files/fix-block-size-ioctl-error-handing.patch
2011-10-12 12:14:39 Ubuntu Foundations Team Bug Bot tags patch
2011-10-12 12:14:40 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2011-10-12 12:43:49 Raphaël Hertzog attachment added Don't try to sort when nothing to sort on https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/872734/+attachment/2538348/+files/patch
2011-10-12 12:49:58 Raphaël Hertzog dpkg (Ubuntu): status New Triaged
2011-10-12 12:50:06 Raphaël Hertzog dpkg (Ubuntu): importance Undecided Medium
2011-10-13 09:15:12 Raphaël Hertzog dpkg (Ubuntu): status Triaged Fix Committed
2012-02-01 10:09:26 Launchpad Janitor branch linked lp:debian/experimental/dpkg
2012-03-20 11:14:23 Launchpad Janitor branch linked lp:debian/dpkg
2012-06-19 20:55:12 Launchpad Janitor dpkg (Ubuntu): status Fix Committed Fix Released